@charset "utf-8";

/*     映画 ハイ☆スピード！ Birthday☆Surprise!     */

/***[共通]***/
.trans2{-webkit-transition:.2s ease-out;transition:.2s ease-out;}
.trans3{-webkit-transition:.3s ease-out;transition:.3s ease-out;}
.trans4{-webkit-transition:.4s ease-out;transition:.4s ease-out;}
.trans5{-webkit-transition:.5s ease-out;transition:.5s ease-out;}
.trans6{-webkit-transition:.6s ease-out;transition:.6s ease-out;}
.trans7{-webkit-transition:.7s ease-out;transition:.7s ease-out;}
.trans8{-webkit-transition:.8s ease-out;transition:.8s ease-out;}
.trans9{-webkit-transition:.9s ease-out;transition:.9s ease-out;}
.trans10{-webkit-transition:1s ease-out;transition:1s ease-out;}
.bold {font-weight: bold;}

body {
	font-family:Century Gothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif;
}
#contentWrap {
	display: none;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	overflow: hidden;
	min-width: 1200px;
	background-color:#fff5d7;
}

/*** color ***/
.cream { color: #fff5d7; }
.blue { color: #00538d; }
.red { color: #bc0b21; }
.bg-cream { background-color: #fff5d7; }
.bg-blue { background-color: #00538d; }
.bg-red { background-color: #bc0b21; }

/*** header ***/
.header {
	position:fixed;
	width: 100%;
	height: 125px;
	z-index: 999;
}
.header:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 20px;
	background-color: #00538d;
}
.header:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 20px;
	background-color: #bc0b21;
}
.navigation {
	position: relative;
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
	z-index: 999;
}
.logo {
	position: absolute;
	top: 41px;
	left: 2%;
}

/*** slider ***/
.slider a .mainImages {
	-webkit-transition: all 1.5s cubic-bezier(0.005, 0.435, 0.380, 1.005); transition: all 1.5s cubic-bezier(0.005, 0.435, 0.380, 1.005);
}
.slider a:hover .mainImages {
	transition: all 1.5s cubic-bezier(0.005, 0.435, 0.380, 1.005);
	-webkit-transform: scale3d(1.04,1.04,1.04); transform: scale3d(1.04,1.04,1.04);
}
.slider a.no-link:hover .mainImages {
	-webkit-transform: none; transform: none;
}
.slider-btn li {
	width: 20px;
	height: 20px;
}

/*** menu ***/
.menu {
	position: absolute;
	top: 40px;
	right: 2%;
	text-align: right;
}
.menu-list > li {
	position: relative;
	display: inline-block;
	margin: 0 10px;
}
.menu-list > li > a {
	position: relative;
	display: block;
	padding: 10px;
	font-size: 20px;
	color: #333;
}
.menu-trigger {
	display: none;
}
.menuS .header {
	height: 105px;
}
.menuS .logo {
	top: 31px;
}
.menuS .menu {
	top: 26px;
}
.menu-list > li.sub-menu > a:after {
	content:'>';
	position: absolute;
	right: 0;
	bottom: 13px;
	font-size: 14px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.menu-list > li > a > span {
	display: block;
	padding: 0 0 0 .5em;
	letter-spacing: .5em;
}
.menu-lineup > a > span, .menu-link > a > span {
	border-bottom: 3px #bc0b21 solid;
}
.menu-special > a > span {
	border-bottom: 3px #00538d solid;
}
.sub-menu-list {
	position: absolute;
	display: none;
	top: 100%;
	right: 0;
	margin-top: -13px;
	text-align: center;
}
.menu-lineup .sub-menu-list, .menu-link .sub-menu-list {
	border-top: 3px #bc0b21 solid;
	border-bottom: 3px #bc0b21 solid;
}
.menu-special .sub-menu-list {
	border-top: 3px #00538d solid;
	border-bottom: 3px #00538d solid;
}
.sub-menu:hover .sub-menu-list {
	display: block;
}
.sub-menu-txt a {
	display: block;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	padding: 20px 35px;
	letter-spacing: .2em;
	background-color: #fff5d7;
}
.menu-lineup .sub-menu-txt, .menu-link .sub-menu-txt {
	border-top: 3px #bc0b21 solid;
}
.menu-special .sub-menu-txt {
	border-top: 3px #00538d solid;
}
.sub-menu-txt:first-child {
	border: none;
}
.sub-menu-img a {
	display: block;
	padding: 10px;
	background-color: #fff5d7;
}
.sub-menu-img a img {
	width: 250px;
}
.current a span {
	font-weight: bold;
}

/*** main ***/
.main {
	padding-top: 125px;
	text-align: center;
}
.contents {
	padding: 60px 0;
}
.menuS .main {
	padding-top: 105px;
}
.contents.set {
	color: #945e08;
	font-family: Century Gothic, "ヒラギノ丸ゴ Pro W3", "Hiragino Maru Gothic Pro", "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif;
	background: url("/shop/bd2016/highspeed/img/bg.png") repeat center;
}
.border {
	height: 20px;
	width: 100%;
	display: block;
}
.borderH {
	width: 2px;
	height: 30px;
	margin: auto 0;
	display: block;
}
.title {
	display: inline-block;
	height: 100%;
	color: #00538d;
	font-size: 1.9rem;
	letter-spacing: 16px;
	padding: 0 54px 30px 70px;
	line-height:1;
	background: url("/shop/bd2016/highspeed/img/flag-left.png") no-repeat left 15px, url("/shop/bd2016/highspeed/img/flag-right.png") no-repeat right 15px;
	margin: 0 auto;
}
.title-border {
	display:block;
	width:40px;
	height:2px;
	margin:15px auto 40px;
}

/*** intro ***/
.intro {
	padding: 60px 0 50px;
}
.introM {
	font-size: 24px;
	margin: 10px 0 30px;
	letter-spacing: 4px;
	line-height: 2;
	text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;
}
.introB {
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 2;
	letter-spacing: 2px;
	text-shadow: 3px 3px 2px #fff, 3px -3px 2px #fff, -3px -3px 2px #fff, -3px 3px 2px #fff, 1px 1px 1px #fff, 1px -1px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff;
}
.introB span {
	display: block;
}
.intro-chara {
}
.intro-chara-pc {
	display: block;
}
.intro-chara-sp {
	display: none;
}
.intro-chara-sp img {
	width: 100%;
	height: auto;
}

/*** lineup ***/
.lineup-box {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-wrap:wrap;flex-wrap: wrap;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width: 1100px;
	margin:0 auto;
}
.lineup-item {
	position: relative;
	display:block;
	height: 350px;
	width: 350px;
	margin: 0 0 25px;
	padding-top: 60px;
	top: 50px;
	opacity: 0;
}
.lineup-item.lineup-in {
	top: 0px;
	opacity: 1;
}
.lineup {
	padding-bottom: 55px;
}
.name, .date, .lineup-soon, .lineup-overlay {
	color:#fff;
	text-shadow: 5px 3px 0 rgba(0,0,0,.2);
	font-weight:bold;
}
.name {
	font-size: 43px;
	line-height: 1;
	letter-spacing: 12px;
	padding-left: 12px;
}
.name span {
	font-size: 30px;
}
.date {
	font-size:60px;
	margin-top: 18px;
	letter-spacing: 25px;
	padding-left: 25px;
}
.itemB {
	color: #fff;
	position:absolute;
	bottom:0;
	width: 100%;
	height: 82px;
	text-align: left;
	padding: 8px 0 0 20px;
}
.order {
	position:relative;
	font-size: 20px;
	padding-left: 15px;
}
.order::before {
	content:"";
	display:block;
	width:7px;
	height:2px;
	background-color:#fff;
	position:absolute;
	top: 14px;
	left: 2px;
}
.order-now {
	font-weight:bold;
}
.period {
	font-size:24px;
}
.period span {
	font-size:16px;
}
.candle {
	position: absolute;
	bottom: 10px;
	right: 16px;
}
.coming-soon {
	position: absolute;
	right: -5px;
	bottom: -5px;
}
.har, .har .square:before {background-color:#54c3f1;}
.har > .itemB {background-color:#0baef1;}
.nat, .nat .square:before {background-color:#e6e400;}
.nat > .itemB {background-color:#bebc00;}
.nao, .nao .square:before {background-color:#bae3f9;}
.nao > .itemB {background-color:#a0c3d6;}
.mak, .mak .square:before {background-color:#abcd03;}
.mak > .itemB {background-color:#92af03;}
.iku, .iku .square:before {background-color:#bba1cb;}
.iku > .itemB {background-color:#9f89ad;}
.asa, .asa .square:before {background-color:#f39800;}
.asa > .itemB {background-color:#c77c00;}

.square {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0%;
	width: 0%;
	height: 0%;
	background-color: rgba(255, 255, 255, 0.7);
}
.square:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0%;
	width: 0%;
	height: 0%;
}
.lineup-item:hover .square {
	margin: -50%;
	width: 100%;
	height: 100%;
}
.lineup-item:hover .square:before {
	margin: -50%;
	width: 100%;
	height: 100%;
	-webkit-transition:.2s ease-out;transition:.2s ease-out;
	-webkit-transition-delay: .2s;transition-delay: .2s;
}
.more-btn {
	border: 0 solid #fff;
	width: 0;
	height: 0;
	color: #fff;
	font-size: 12px;
	letter-spacing: -30px;
	padding-left: 0px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	overflow: hidden;
}
.lineup-item:hover .more-btn {
	border: 3px solid #fff;
	width: 220px;
	height: 84px;
	font-size: 46px;
	padding-left: 10px;
	letter-spacing: 10px;
	-webkit-transition-delay: .3s;transition-delay: .3s;
}
.lineup-note {
	padding-top: 20px;
}

/*** special ***/
.contents.special {
	position: relative;
	width: 100%;
	height: 100%;
	padding-top: 70px;
}
.special-text {
	font-size: 18px;
	margin-bottom: 55px;
	line-height: 2;
	letter-spacing: 2px;
	text-shadow: 3px 3px 2px #fff, 3px -3px 2px #fff, -3px -3px 2px #fff, -3px 3px 2px #fff, 1px 1px 1px #fff, 1px -1px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff;
}
.special-box {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-wrap:wrap;flex-wrap: wrap;
	-webkit-flex-pack:center;-webkit-justify-content: center;justify-content: center;
	position: relative;
	margin: 0 auto;
	width: 680px;
	z-index: 1;
}
.icon-box:nth-child(2n) {
	margin-left: 60px;
}
.icon-box:nth-child(n+3) {
	margin-top: 30px;
}
.icon-img {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width:310px;
	margin:0 auto;
}
.special-icon {
	display:block;
	width:150px;
	height:150px;
}
.special-icon img {
	width:100%;
	height:100%;
}
.icon-name {
	font-size:30px;
	font-weight: bold;
	letter-spacing: 10px;
	padding-left: 10px;
	margin-top: 22px;
	color:#00538D;
	text-shadow: 3px 3px 2px #fff, 3px -3px 2px #fff, -3px -3px 2px #fff, -3px 3px 2px #fff, 1px 1px 1px #fff, 1px -1px 1px #fff, -1px -1px 1px #fff, -1px 1px 1px #fff;
}
.special-star {
	position: absolute;
	width: 1050px;
	height: 100%;
	top: 0;
	left: 50%;
	margin-left: -525px;
	z-index: 0;
}
.star-asahi {
	position: absolute;
	background: url(/shop/bd2016/highspeed/img/star-asahi.png) no-repeat center;
	width: 41px;
	height: 41px;
	top: 892px;
	left: 824px;
}

/*** link ***/
.link-box {
	/* display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width:640px; */
	margin:0 auto;
}
.link-item {
	display: block;
	width: 300px;
	height: 100px;
	background-color: #aaa;
}
.footer {
	text-align:center;
	width: 100%;
	margin:0 auto;
	padding: 20px 0 0;
}
.share-wrap {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width:100px;
	margin:0 auto;
}
.share-btn {
	display: block;
	width: 40px;
	height:40px;
	cursor: pointer;
}
.share-btn img {
	width: 100%;
	height:100%;
}
.link-txt {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width: 500px;
	margin: 0 auto;
}
.link-txt-item {
	display: block;
	margin: 30px 0;
	color: #333;
}
.share .title {
	background: none;
}
.pagetop {
	position: relative;
	display: block;
	height: 50px;
	width: 96px;
	margin: 60px auto 0;
}
.pagetop span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
}
.arrow1 {
	border: 48px solid transparent;
	border-bottom: 48px solid #bc0b21;
	margin: 0 auto;
}
.arrow2 {
	border: 42px solid transparent;
	border-bottom: 42px solid #fff5d7;
	margin: 0 0 0 6px;
}
.arrow3 {
	border: 29px solid transparent;
	border-bottom: 29px solid #00538d;
	margin: 0 0 0 19px;
}
.copyright {
	padding-bottom: 30px;
}

/***     character     ***/
/***chara----slider***/
.chara-top a .mainImages {
	-webkit-transition: none; transition: none;
}
.chara-top  a:hover .mainImages {
	-webkit-transition: none; transition: none;
	-webkit-transform: none; transform: none;
}

/***chara----outline***/
.outline {
	padding-top: 45px;
}
.outline-inside {
	position: relative;
	display: inline-block;
	margin: 0 auto;
	padding: 0 105px 5px;
	background: url("/shop/bd2016/highspeed/img/star-left.png") no-repeat left bottom, url("/shop/bd2016/highspeed/img/star-right.png") no-repeat right bottom;
}
.outline-inside:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
}
.outlineT {
	display: block;
}
.outlineL {
	display: inline-block;
	font-size: 34px;
	font-weight: bold;
	color: #00538d;
	margin-right: 30px;
	vertical-align: middle;
	text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;
}
.outlineL span {
	font-size: 40px;
	color: #bc0b21;
	vertical-align: middle;
}
.outlineR {
	display: inline-block;
}
.outlineB {
	display: inline-block;
	text-align: left;
}
.each-title {
	width: 6em;
	padding: 3px 0;
	color: #FFF;
	font-size: 22px;
	text-align: center;
}
.each-date {
	font-size: 30px;
	font-weight: bold;
	padding: 10px 0 25px;
	letter-spacing: 0.1em;
	text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff, 0 0 10px #fff;
}
.each-date span {
	font-size: 24px;
}

/***chara----goods***/
.goods-box {
	width: 800px;
	margin: 0 auto;
}
.goods-item {
	position: relative;
	display: block;
	width: 800px;
	height: 680px;
	margin-bottom: 60px;
	overflow: hidden;
}
.goods-image {
	display: block;
	width: 100%;
	height: 600px;
	border: 10px #FFF solid;
}
.goods-image img {
	width: 100%;
	height: 100%;
	border: 0px #FFF solid;
}
.goods-infor {
	display: table;
	width: 100%;
	height: 80px;
}
.goods-infor > div {
	display: table-cell;
	height: 80px;
}
.goods-name {
	color: #FFF;
	font-size: 18px;
	padding-left: 30px;
	text-align: left;
	vertical-align: middle;
}
.goods-name span:not(.each-after) {
	display: block;
	font-size: 22px;
}
.goods-price {
	color: #FFF;
	font-size: 20px;
	padding: 0 10px 5px 0;
	text-align: right;
	vertical-align: bottom;
}
.goods-price span {
	font-size: 14px;
	padding-left: 2px;
}
.goods-cart {
	display: block;
	position: relative;
	width: 10em;
	padding: 10px 23px;
	margin: 0;
	font-size: 24px;
	text-align: left;
	background-color: #FFF;
	vertical-align: middle;
}
.goods-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0);
}
.gd-tl {
	font-size: 22px;
	position: absolute;
	top: 320px;
	width: 100%;
	opacity: 0;
}
.gd-nm {
	font-size: 36px;
	position: absolute;
	top: 350px;
	width: 100%;
	opacity: 0;
}
.gd-sp {
	position: absolute;
	width: 100%;
	top: 410px;
	opacity: 0;
}
.shoptxt {
	display: inline-block;
	font-size: 60px;
	font-weight: bold;
	padding-right: 10px;
}
.gd-blank {
	display: inline-block;
}
.goods-cart .gd-blank {
	float: right;
	padding-top: 2px;
}
.gdbbox {
	position: relative;
	width: 40px;
	height: 30px;
	font-size: 16px;
}
.line1 {
	position: absolute;
	width: 70%;
	top: 0;
	left: 0;
	border-radius: 5px;
}
.line2 {
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 5px;
}
.line3 {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	border-radius: 5px;
}
.line4 {
	position: absolute;
	width: 3px;
	height: 60%;
	bottom: 0;
	right: 0;
	border-radius: 5px;
}
.gdarrow {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 1px;
	right: 1px;
	-webkit-transform: rotate(-135deg);transform: rotate(-135deg);
}
.gdline {
	width: 30%;
	height: 100%;
	margin: 0 auto -1px;
}
.gdtr {
	width: 0;
	height: 0;
	margin: 0 auto;
	border: 0.6em solid transparent;
}

/***chara----goods-item hover***/
.goods-item:hover .goods-image img {
	border-width: 30px;
}
.goods-item:hover .goods-overlay {
	background-color: rgba(255, 255, 255, 0.8);
}
.goods-item:hover .gd-tl {
	top: 220px;
	opacity: 1;
	-webkit-transition-delay: .1s;transition-delay: .1s;
}
.goods-item:hover .gd-nm {
	top: 250px;
	opacity: 1;
	-webkit-transition-delay: .15s;transition-delay: .15s;
}
.goods-item:hover .gd-sp {
	top: 310px;
	opacity: 1;
	-webkit-transition-delay: .3s;transition-delay: .3s;
}


@media screen and (max-width:940px) {
	.logo {
		top: 0;
		left: 10px;
		width: 225px;
		padding: 50px 0;
	}
	.logo img {
		width: 100%;
		height: auto;
	}
	.menuS .logo {
		top: 0px;
		padding: 40px 0;
	}
}

@media screen and (max-width:768px) {
	.each-after768::after {
		display: block;
		content: "";
	}
	#contentWrap {
		min-width: 100%;
	}
	/*** header ***/
	.header {
		height: 100px;
	}
	.menuS .header {
		height: 100px;
	}
	.logo {
		top: 0;
		padding: 37px 0;
	}
	.menuS .logo {
		top: 0;
		padding: 37px 0;
	}
	.menu {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		right: inherit;
		width: 100%;
		height: 100%;
		text-align: left;
		margin-top: 100px;
		padding-bottom: 100px;
		background-color: #fff5d7;
		overflow: scroll;
	}
	.menuS .menu {
		top: 0;
	}
	.menu.menu-show {
		display: block;
	}
	.menu-list > li {
		display: block;
		margin: 0;
	}
	.menu-list > li > a {
		display: block;
		padding: 20px 0;
		font-size: 26px;
		text-align: center;
	}
	.menu-list > li > a:after {
		content:'>';
		position: absolute;
		right: 16px;
		bottom: 14px;
		font-size: 36px;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.menu-list > li.sub-menu.menu-lineup > a:after, .menu-list > li.sub-menu.menu-link > a:after {
		content: '';
		display: none;
	}
	.menu-lineup > a > span, .menu-link > a > span {
		border-bottom: none;
	}
	.menu-list > .menu-lineup > a, .menu-list > .menu-link > a {
		padding: 10px 0;
	}
	.menu-special > a > span {
		border-bottom: none;
	}
	.sub-menu-list {
		position: relative;
		display: block;
		width: 100%;
		top: 0;
		left: 0;
		right: inherit;
		margin: 0;
	}
	.menu-lineup .sub-menu-list, .menu-link .sub-menu-list {
		border: none;
	}
	.menu-special .sub-menu-list {
		border: none;
	}
	.sub-menu-txt:first-child {
		border-top: 3px #bc0b21 solid;
	}
	.sub-menu-txt a {
		position: relative;
		font-size: 30px;
		padding: 20px 0;
	}
	.sub-menu-txt a:after {
		content: '>';
		position: absolute;
		right: 10px;
		bottom: 16px;
		font-size: 36px;
		font-weight: normal;
	}
	.sub-menu-img a {
		width: 310px;
		height:90px;
		margin:0 auto 30px;
		padding: 0;
	}
	.sub-menu-img a img {
		width: 100%;
	}
	.menu-special {
		border-top: 10px #00538d solid;
		border-bottom: 10px #00538d solid;
	}
	.menu-link {
		border-bottom: 10px #bc0b21 solid;
	}
	.menu-trigger {
		position: absolute;
		top: 20px;
		right: 20px;
		display: block;
		width: 60px;
		height: 60px;
		cursor: pointer;
	}
	.hamburger {
		position: relative;
		width: 60px;
		height: 60px;
		color: #945e08;
	}
	.hg-line {
		position: absolute;
		display: block;
		top: 10px;
		left: 15px;
		width: 30px;
		height: 3px;
		background-color: #945e08;
	}
	.hg-line:nth-child(2) {
		top: 20px;
	}
	.hg-line:nth-child(3) {
		top: 30px;
	}
	.hg-menu {
		position: absolute;
		display: block;
		width: 100%;
		bottom: 5px;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}
	/*** slider ***/
	.slider a .mainImages {
		transition: none;
	}
	.slider a:hover .mainImages {
		transition: none;
		-webkit-transform: none; transform: none;
	}
	.slider-control {
		text-align: center;
		padding: 0 0 1%;
	}
	.slider-btn li {
		width: 25px;
		height: 25px;
	}
	/*** main ***/
	.main {
		padding-top: 100px;
	}
	.menuS .main {
		padding-top: 100px;
	}
	.introT img {
		width: 100%;
		height: auto;
		max-width: 613px;
		max-height: 110px;
	}
	.introM, .introB {
		width: 90%;
		margin: 10px auto 30px;
	}
	.intro-chara-pc {
		display: none;
	}
	.intro-chara-sp {
		display: block;
	}
	.lineup-box {
		display: block;
		width: 100%;
	}
	.lineup-item {
		width: 90%;
		height: 380px;
		margin: 20px auto;
		top: 0px;
		opacity: 1;
	}
	.lineup-item:hover .square {
		display: none;
	}
	.lineup-item:hover .square:before {
		display: none;
	}
	.lineup-item:hover .more-btn {
		display: none;
	}
	.special-star {
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	.special-star > div {
		background-size: 100%;
		top:auto;
	}
	.star-asahi {
		bottom: 1%;
		left: 15%;
	}
	.special-box {
		display: block;
		width: 100%;
	}
	.special-text {
		width: 80%;
		margin: 0 auto 40px;
	}
	.icon-box:not(:first-child) {
		margin: 30px auto 0;
	}
	.link-box {
		display: block;
		-webkit-flex-wrap:wrap;flex-wrap: wrap;
		-webkit-flex-pack:center;-webkit-justify-content: center;justify-content: center;
		width:100%;
	}
	.link-box a:last-child {
		display: block;
		margin-top: 20px;
	}
	/*** link ***/
	.link-txt {
		display: block;
		width: 100%;
		text-align: center;
	}
	.link-txt .borderH {
		display: none;
	}
	.link-txt-item {
		margin: 20px 0;
	}
	
	/***     character     ***/
	.goods-box {
		width:100%;
	}
	.goods-item, .goods-image {
		width:100%;
		height:auto;
	}
	.goods-infor > div {
		display: block;
		height: 60px;
	}
	.goods-infor > .goods-price {
		height: 30px;
	}
	.goods-name {
		padding-left:10px;
	}
	.goods-cart {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	.goods-cart span {
		vertical-align: top;
	}
	.goods-cart .gd-blank {
		float: none;
	}
	.goods-item:hover .goods-image {
		border-color: #FFF;
	}
	.goods-item:hover .goods-image img {
		border-width: 0;
	}
	.goods-item:hover .goods-overlay {
		display: none;
	}
	.goods-item:hover .gd-tl {
		display: none;
	}
	.goods-item:hover .gd-nm {
		display: none;
	}
	.goods-item:hover .gd-sp {
		display: none;
	}
}

@media screen and (max-width:480px) {
	.each-after::after {
		display: block;
		content: "";
	}
	.each-after-none::after {
		display: none;
	}
	/*** header ***/
	.header {
		height: 85px;
	}
	.menuS .header {
		height: 85px;
	}
	.logo {
		top: 0;
		left: 5px;
		padding: 28.5px 0;
	}
	.menuS .logo {
		top: 0;
		padding: 28.5px 0;
	}
	/*** main ***/
	.main {
		padding-top: 85px;
	}
	.menu {
		top: 0;
		margin-top: 85px;
		padding-bottom: 85px;
	}
	.menuS .menu {
		top: 0;
	}
	.menu-trigger {
		height: 45px;
		right: 0;
	}
	.hamburger {
		height: 45px;
	}
	.hg-line {
		top: 7px;
	}
	.hg-line:nth-child(2) {
		top: 14px;
	}
	.hg-line:nth-child(3) {
		top: 21px;
	}
	.hg-menu {
		bottom: 2px;
	}
	.introB span {
		display: inline;
	}
	.title {
		font-size: 1.5rem;
		padding: 0 0 40px 16px;
		width: 90%;
	}
	.lineup-item {
		height:350px;
	}
	.name {
		font-size: 36px;
		letter-spacing: 10px;
		padding-left: 10px;
	}
	.date {
		font-size: 44px;
	}
	.itemB {
		padding-right:14px;
	}
	.period {
		font-size: 22px;
	}
	.candle {
		bottom: 35px;
		right: 5px;
	}
	.candle img {
		width: 85%;
		height: auto;
	}
	.coming-soon {
		right: -5px;
		bottom: -4px;
		text-align: right;
	}
	.coming-soon img {
		width: 70%;
		height: auto;
	}
	.lineup-note {
		width: 90%;
		margin: 0 auto;
	}
	.copyright {
		font-size: 10px;
	}
	
	/***     character     ***/
	.outline {
		padding:30px 0;
	}
	.outline-inside {
		padding:0;
		background-size: 16%;
		background-position: 0% 20%, 100% 20%;
	}
	.outlineL {
		font-size: 24px;
		width: 100%;
		margin:0;
	}
	.outlineB {
		width: 80%;
		margin-top: 30px;
	}
	.goods {
		padding: 60px 0 0;
	}
}


